#NoiseCapture export header file
#Wed Aug 13 07:04:55 GMT+02:00 2025
uuid=1f96ca26-1cea-40bc-a5c6-eb47d219e073
version_number=65
method_calibration=None
build_date=1751971385506
device_manufacturer=samsung
microphone_settings={"description"\:"17","location"\:"LOCATION_MAINBODY",}
record_utc=1755048503059
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
user_profile=NONE
time_length=12976
device_model=SM-A528B
leq_mean=44.14
gain_calibration=0.00
tags=
device_product=a52sxqeea
